@charset "UTF-8";
/* ==========================================================================//
//
// 福利厚生
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
section {
  background-image: url(../images/benefit/bg_green.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
section:not(:first-of-type) {
  margin-top: 60px;
}
@media all and (min-width: 751px) {
  section:not(:first-of-type) {
    margin-top: 100px;
  }
}

.number_ttl {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.number_ttl .bg {
  padding: 10px 15px;
  position: absolute;
  top: 22px;
  left: clamp(24px, 6.5vw, 24px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.5);
          box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.5);
  width: min(249px, 100%);
}
@media all and (min-width: 751px) {
  .number_ttl .bg {
    padding: 2.1vw 1.15vw;
    gap: 0 16px;
    top: 50%;
    left: clamp(80px, 12.9vw, 180px);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: min(369px, 100%);
  }
}
.number_ttl .number {
  color: #F4A424;
  font-family: "Poppins", sans-serif;
  font-size: 40px;
  font-weight: 500;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .number_ttl .number {
    font-size: 42px;
  }
}

.sec_ttl {
  padding: 0 0 0 18px;
  text-align: left;
}
@media all and (min-width: 751px) {
  .sec_ttl {
    padding: 0 0 0 16px;
  }
}
.sec_ttl::before {
  left: 0;
  width: 2px;
  height: 100%;
}
@media all and (max-width: 750px) {
  .sec_ttl .en {
    font-size: 15px;
  }
}
@media all and (max-width: 750px) {
  .sec_ttl .jp {
    font-size: 22px;
  }
}

.support_list {
  padding: 30px 0 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media all and (min-width: 751px) {
  .support_list {
    margin: 0 -50px;
    padding: 65px 0 70px;
    gap: 24px;
  }
}
.support_list .support_detail {
  padding: 22px 19px;
  background-color: #fff;
  border-radius: 12px;
  width: 100%;
  text-align: center;
}
@media all and (min-width: 751px) {
  .support_list .support_detail {
    padding: 24px;
    border-radius: 16px;
    width: calc((100% - 48px) / 3);
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  .support_list .support_detail {
    width: calc((100% - 24px) / 2);
  }
}
@media all and (max-width: 750px) {
  .support_list .support_detail:not(:first-child) {
    margin-top: 20px;
  }
}
.support_list .support_detail .icon {
  margin-inline: auto;
  width: 37.33px;
  height: 38px;
}
.support_list .support_detail .support_ttl {
  padding: 13px 0 14px;
  color: #595757;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.087px;
  text-align: center;
}
@media all and (min-width: 751px) {
  .support_list .support_detail .support_ttl {
    padding: 22px 0 13px;
  }
}
.support_list .support_detail p {
  display: inline-block;
  font-size: 14px;
  letter-spacing: 0.08px;
  line-height: 1.71;
  text-align: left;
}

.introduction {
  color: #595757;
  font-weight: bold;
  letter-spacing: 0.08px;
  line-height: 2;
  text-align: center;
}
@media all and (max-width: 750px) {
  .introduction {
    padding: 0 0 40px;
    font-size: 14px;
  }
}
@media all and (min-width: 751px) {
  .introduction {
    padding: 66px 0;
  }
}

/* 健康管理
---------------------------------------------------------- */
.sec_private {
  margin-bottom: 70px;
}
@media all and (min-width: 751px) {
  .sec_private {
    margin-bottom: 100px;
  }
}